Subject: Re: Status: [PATCH] nnimap: enable additional expunge options

From: Nikolaus Rath <[email-masked]>
Date: Tue, 24 Jan 2017 15:09:08 -0800

On Jan 24 2017, Lars Ingebrigtsen <[email-masked]> wrote:
> reassign 20670 emacs,gnus
> thanks
>
> bug#20670 <[email-masked]> writes:
>
>> retitle 20670 [PATCH] nnimap: enable additional expunge options
>> reassign 20670 gnus
>
> And part of the reason I hadn't seen the patch before is this.  I wasn't
> aware that there were Gnus-only bugs?

I think that is what M-x gnus-bug produces by default (or at least used
to produce).

Best,
-Nikolaus

-- 
GPG encrypted emails preferred. Key id: 0xD113FCAC3C4E599F
Fingerprint: ED31 791B 2C5C 1613 AF38 8B8A D113 FCAC 3C4E 599F

             »Time flies like an arrow, fruit flies like a Banana.«